package com.gh.gamecenter.subject

import com.gh.gamecenter.entity.SubjectSettingEntity
import io.reactivex.Observable
import okhttp3.ResponseBody

interface ISubjectRepository {

    fun getColumnSettings(column_id: String?): Observable<SubjectSettingEntity>

    fun getSubjectName(column_id: String?): Observable<ResponseBody>
}